Ionic app not working in android 4.0.3

Ionic working fine except android version 4.0.3.

According to https://github.com/driftyco/ionic Android 4.1+ is preferred although I have seen 4.0+ else where in the docs.

1 Like